{
  "look_id": "tifalockhartff7cowgirl_illu_dwnsty_000008",
  "look_name": "Tifalockhartff7Cowgirl Illu Dwnsty 000008",
  "character_id": "tifa_lockhart",
  "positive": "tifa_lockhart, tifa_lockhart_(cowgirl), 1girl, solo, cowboy_hat, leather_vest, white_shirt, tied_shirt, midriff, navel, black_miniskirt, belt, cowboy_boots, fingerless_gloves, black_hair, long_hair, dolphin_tail_hair, red_eyes, looking_at_viewer, smile, nibleheim",
  "negative": "(lowres:1.2), (worst quality:1.4), (low quality:1.4), (bad anatomy:1.4), multiple views, jpeg artifacts, artist name, young, 3d, realistic, photorealistic",
  "lora": {
    "lora_name": "Illustrious/Looks/TifaLockhartFF7Cowgirl_Illu_Dwnsty-000008.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "cowgirltflckhrt",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "final_fantasy_vii",
    "video_game_character",
    "tifa_lockhart",
    "cowgirl"
  ]
}
